$colorPrimary: #0f67ea;
$colorSecondary: #4d6180;
$boxBackground: #f3f3f3;
$btnSecondary: #e1e5eb;
$colorOrange: #f49d37;
$fontSize: 24px;
$containerWidth: 1190px;
$pageTopPadding: 36px;
$pageBottomPadding: 40px;
$robotFont: 'Roboto', sans-serif;
$linkColor: #0f67ea;
$borderRadius: 2px;
$prPadding: 0;
$plPadding: 0;
$noBorder: 0;
$borderColor: #a9b4c5;
$tableBorder: #e1e5eb;
$sideBarColor: #edf2fa;
$sideBarWrapper: #484848;
$dangerFont: #ec2323;
$successFont: #5e9918;
$warningFont: #475466;
$successBkg: #ebfcd7;
$dangerBkg: #fbdede;
$warningBkg: #fff4c7;
$infoBkg: #d9e8ff;
$ui02: #edf2fa;
